New in 5.3.0:
  • Added the compatibility to macOS Catalina (10.15).
  • Bug fixes.
New in 5.2.2:
  • Bug fixes.
New in 5.2.1:
  • Supporting the Umbrella application.
  • Bug fixes.
System Require­ments:
macOS 10.12 (Sierra) or higher